Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Failed upgrading 3.1.2-0.20191127.9d78d848e to 3.2.0-20200116.83f8153b56-1 on Ubuntu #5640

Closed
kokizzu opened this issue Jan 24, 2020 · 15 comments
Assignees
Milestone

Comments

@kokizzu
Copy link

@kokizzu kokizzu commented Jan 24, 2020

This is Scylla's bug tracker, to be used for reporting bugs only.
If you have a question about Scylla, and not a bug, please ask it in
our mailing-list at scylladb-dev@googlegroups.com or in our slack channel.

  • I have read the disclaimer above, and I am reporting a suspected malfunction in Scylla.

Installation details
Scylla version (or git commit hash): 3.2.0-20200116
Cluster size: 1
OS (RHEL/CentOS/Ubuntu/AWS AMI): Ubuntu

doing apt-get dist-upgrade scylla, resulting an error:

Preparing to unpack .../scylla-server_3.2.rc3-0.20191215.39b17be5620-1_amd64.deb ...
Unpacking scylla-server (3.2.rc3-0.20191215.39b17be5620-1) over (3.1.2-0.20191127.9d78d848e-1) ...
dpkg: error processing archive /var/cache/apt/archives/scylla-server_3.2.rc3-0.20191215.39b17be5620-1_amd64.deb (--unpack):
 unable to open '/usr/lib/systemd/system/node-exporter.service.dpkg-new': No such file or directory
Preparing to unpack .../scylla-jmx_3.2.0-20200116.83f8153b56-1_all.deb ...
Unpacking scylla-jmx (3.2.0-20200116.83f8153b56-1) over (3.1.2-20191127.5a38370-1) ...
dpkg: error processing archive /var/cache/apt/archives/scylla-jmx_3.2.0-20200116.83f8153b56-1_all.deb (--unpack):
 unable to open '/usr/lib/systemd/system/scylla-jmx.service.dpkg-new': No such file or directory
Errors were encountered while processing:
 /var/cache/apt/archives/scylla-server_3.2.rc3-0.20191215.39b17be5620-1_amd64.deb
 /var/cache/apt/archives/scylla-jmx_3.2.0-20200116.83f8153b56-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
@penberg

This comment has been minimized.

Copy link
Contributor

@penberg penberg commented Jan 24, 2020

root@729da252f08d:/# sudo apt install scylla-server=3.2.0-0.20200115.f9b11c9b30-1
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
ca-certificates-java dbus fontconfig-config fonts-dejavu-core java-common libapparmor1
libavahi-client3 libavahi-common-data libavahi-common3 libbsd0 libcap2 libcups2 libdbus-1-3 libedit2
libexpat1 libfontconfig1 libfreetype6 libjpeg-turbo8 libjpeg8 liblcms2-2 libnspr4 libnss3 libopts25
libpcsclite1 libpng16-16 libpython-stdlib libpython2.7-minimal libpython2.7-stdlib libx11-6
libx11-data libxau6 libxcb1 libxdmcp6 libxext6 libxi6 libxrender1 libxtst6 libyaml-0-2 mime-support
multiarch-support ntp openjdk-8-jre-headless python python-minimal python-yaml python2.7
python2.7-minimal scylla-jmx scylla-kernel-conf scylla-tools scylla-tools-core sntp tzdata ucf
x11-common xz-utils
Use 'sudo apt autoremove' to remove them.
The following packages will be DOWNGRADED:
scylla-server
0 upgraded, 0 newly installed, 1 downgraded, 0 to remove and 6 not upgraded.
Need to get 34.1 MB of archives.
After this operation, 104 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 https://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-server amd64 3.2.0-0.20200115.f9b11c9b30-1 [34.1 MB]
Fetched 34.1 MB in 7s (5011 kB/s)
debconf: delaying package configuration, since apt-utils is not installed
dpkg: warning: downgrading scylla-server from 3.2.rc3-0.20191215.39b17be5620-1 to 3.2.0-0.20200115.f9b11c9b30-1
(Reading database ... 15958 files and directories currently installed.)
Preparing to unpack .../scylla-server_3.2.0-0.20200115.f9b11c9b30-1_amd64.deb ...
Unpacking scylla-server (3.2.0-0.20200115.f9b11c9b30-1) over (3.2.rc3-0.20191215.39b17be5620-1) ...
dpkg: error processing archive /var/cache/apt/archives/scylla-server_3.2.0-0.20200115.f9b11c9b30-1_amd64.deb (--unpack):
unable to install new version of '/usr/lib/scylla/dpdk-devbind.py': No such file or directory
/var/lib/dpkg/info/scylla-server.postinst: line 37: /opt/scylladb/scripts/scylla_post_install.sh: No such file or directory
dpkg: error while cleaning up:
installed scylla-server package post-installation script subprocess returned error exit status 127
Errors were encountered while processing:
/var/cache/apt/archives/scylla-server_3.2.0-0.20200115.f9b11c9b30-1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

@penberg penberg closed this Jan 24, 2020
@penberg penberg reopened this Jan 24, 2020
@slivne

This comment has been minimized.

Copy link
Contributor

@slivne slivne commented Jan 26, 2020

these seems related to #5641

@kokizzu can you check if now this works

@slivne slivne added this to the 3.2 milestone Jan 26, 2020
@kokizzu

This comment has been minimized.

Copy link
Author

@kokizzu kokizzu commented Jan 26, 2020

still the same? here's the output after apt-get update

$ sudo apt-get dist-upgrade scylla
Reading package lists... Done
Building dependency tree       
Reading state information... Done
scylla is already the newest version (3.2.rc3-0.20191215.39b17be5620-1).
Calculating upgrade... Done
The following packages will be upgraded:
  scylla-jmx scylla-server
2 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/41.7 MB of archives.
After this operation, 12.6 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
(Reading database ... 140313 files and directories currently installed.)
Preparing to unpack .../scylla-server_3.2.0-0.20200115.f9b11c9b30-1_amd64.deb ...
Unpacking scylla-server (3.2.0-0.20200115.f9b11c9b30-1) over (3.1.2-0.20191127.9d78d848e-1) ...
dpkg: error processing archive /var/cache/apt/archives/scylla-server_3.2.0-0.20200115.f9b11c9b30-1_amd64.deb (--unpack):
 unable to open '/usr/lib/systemd/system/node-exporter.service.dpkg-new': No such file or directory
Preparing to unpack .../scylla-jmx_3.2.0-20200116.83f8153b56-1_all.deb ...
Unpacking scylla-jmx (3.2.0-20200116.83f8153b56-1) over (3.1.2-20191127.5a38370-1) ...
dpkg: error processing archive /var/cache/apt/archives/scylla-jmx_3.2.0-20200116.83f8153b56-1_all.deb (--unpack):
 unable to open '/usr/lib/systemd/system/scylla-jmx.service.dpkg-new': No such file or directory
Errors were encountered while processing:
 /var/cache/apt/archives/scylla-server_3.2.0-0.20200115.f9b11c9b30-1_amd64.deb
 /var/cache/apt/archives/scylla-jmx_3.2.0-20200116.83f8153b56-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
@slivne

This comment has been minimized.

Copy link
Contributor

@slivne slivne commented Jan 29, 2020

@kokizzu
the repo now does not include the rc versions
I think its the local cache
So can you please clear the cache and then try again

@fggarcia

This comment has been minimized.

Copy link

@fggarcia fggarcia commented Jan 29, 2020

Hi @slivne

I also have the same problem.

sudo apt-get autoclean && sudo apt-get clean
The following packages have unmet dependencies:
 scylla : Depends: scylla-server but it is not going to be installed
 scylla-jmx : Depends: scylla-server but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 5e08fbd8b5d6ec9c
curl -o /etc/apt/sources.list.d/scylla.list -L "http://repositories.scylladb.com/scylla/repo/0dc216cd-c72d-4cd7-bbbe-34ade44727cd/ubuntu/scylladb-3.2-xenial.list"
apt-get update
apt-get install -f scylla
Hit:1 http://apt.puppetlabs.com trusty InRelease
Hit:2 http://ppa.launchpad.net/scylladb/ppa/ubuntu xenial InRelease
Hit:3 http://security.ubuntu.com/ubuntu xenial-security InRelease
Hit:4 http://nova.clouds.archive.ubuntu.com/ubuntu xenial InRelease
Hit:5 http://nova.clouds.archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:6 http://nova.clouds.archive.ubuntu.com/ubuntu xenial-backports InRelease
Hit:7 https://repositories.scylladb.com/scylla/downloads/scylladb/0dc216cd-c72d-4cd7-bbbe-34ade44727cd/scylla/deb/ubuntu/scylladb-3.2 xenial InRelease
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
scylla is already the newest version (3.2.1-0.20200122.e3e301906d5-1).
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  linux-headers-4.4.0-141 linux-headers-4.4.0-141-generic linux-image-4.4.0-141-generic
Use 'sudo apt autoremove' to remove them.
The following NEW packages will be installed:
  scylla-server
The following packages have been kept back:
  puppet puppet-common
0 upgraded, 1 newly installed, 0 to remove and 2 not upgraded.
7 not fully installed or removed.
Need to get 0 B/34.1 MB of archives.
After this operation, 138 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
(Reading database ... 132983 files and directories currently installed.)
Preparing to unpack .../scylla-server_3.2.1-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla-server (3.2.1-0.20200122.e3e301906d5-1) ...
dpkg: error processing archive /var/cache/apt/archives/scylla-server_3.2.1-0.20200122.e3e301906d5-1_amd64.deb (--unpack):
 unable to open '/opt/scylladb/scripts/dpdk-devbind.py.dpkg-new': No such file or directory
No apport report written because the error message indicates an issue on the local system
                                                                                         Processing triggers for ureadahead (0.100.0-19.1) ...
Errors were encountered while processing:
 /var/cache/apt/archives/scylla-server_3.2.1-0.20200122.e3e301906d5-1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
@slivne

This comment has been minimized.

Copy link
Contributor

@slivne slivne commented Feb 3, 2020

@penberg did a user report a workaround for this issue ?

@syuu1228

This comment has been minimized.

Copy link
Contributor

@syuu1228 syuu1228 commented Feb 4, 2020

I tried to reproduce on my local environment, but I couldn't.
And I don't understand why dpkg trying to rename files to *.dpkg-new, I think it should be overwrite..
Maybe depends to apt configuration?

root@10038aae7e4a:/etc/apt/sources.list.d# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  scylla scylla-conf scylla-jmx scylla-kernel-conf scylla-python3
  scylla-server scylla-tools scylla-tools-core
8 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 90.2 MB of archives.
After this operation, 43.9 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
WARNING: The following packages cannot be authenticated!
  scylla-conf scylla-python3 scylla-server scylla-jmx scylla-tools-core
  scylla-tools scylla-kernel-conf scylla
Install these packages without verification? [y/N] y
Get:1 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-conf amd64 3.2.1-0.20200122.e3e301906d5-1 [26.0 kB]
Get:2 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-python3 amd64 3.7.4-0.20200122.e3e301906d5-1 [19.5 MB]
Get:3 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-server amd64 3.2.1-0.20200122.e3e301906d5-1 [34.1 MB]
Get:4 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-jmx all 3.2.1-20200122.63f45b1418a-1 [7601 kB]
Get:5 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-tools-core all 3.2.1-20200122.f50ed6178c5-1 [28.7 MB]
Get:6 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-tools all 3.2.1-20200122.f50ed6178c5-1 [275 kB]
Get:7 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla-kernel-conf amd64 3.2.1-0.20200122.e3e301906d5-1 [14.6 kB]
Get:8 http://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic/multiverse amd64 scylla amd64 3.2.1-0.20200122.e3e301906d5-1 [14.1 kB]
Fetched 90.2 MB in 60s (1513 kB/s)                                             
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76, <> line 8.)
debconf: falling back to frontend: Readline
(Reading database ... 19653 files and directories currently installed.)
Preparing to unpack .../0-scylla-conf_3.2.1-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla-conf (3.2.1-0.20200122.e3e301906d5-1) over (3.1.2-0.20191127.9d78d848e-1) ...
Preparing to unpack .../1-scylla-python3_3.7.4-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla-python3 (3.7.4-0.20200122.e3e301906d5-1) over (3.7.2-0.20191127.9d78d848e-1) ...
Preparing to unpack .../2-scylla-server_3.2.1-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla-server (3.2.1-0.20200122.e3e301906d5-1) over (3.1.2-0.20191127.9d78d848e-1) ...
Preparing to unpack .../3-scylla-jmx_3.2.1-20200122.63f45b1418a-1_all.deb ...
Unpacking scylla-jmx (3.2.1-20200122.63f45b1418a-1) over (3.1.2-20191127.5a38370-1) ...
Preparing to unpack .../4-scylla-tools-core_3.2.1-20200122.f50ed6178c5-1_all.deb ...
Unpacking scylla-tools-core (3.2.1-20200122.f50ed6178c5-1) over (3.1.2-20191127.915d16dc8f-1) ...
Preparing to unpack .../5-scylla-tools_3.2.1-20200122.f50ed6178c5-1_all.deb ...
Unpacking scylla-tools (3.2.1-20200122.f50ed6178c5-1) over (3.1.2-20191127.915d16dc8f-1) ...
Preparing to unpack .../6-scylla-kernel-conf_3.2.1-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla-kernel-conf (3.2.1-0.20200122.e3e301906d5-1) over (3.1.2-0.20191127.9d78d848e-1) ...
Preparing to unpack .../7-scylla_3.2.1-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla (3.2.1-0.20200122.e3e301906d5-1) over (3.1.2-0.20191127.9d78d848e-1) ...
Setting up scylla-conf (3.2.1-0.20200122.e3e301906d5-1) ...

Configuration file '/etc/scylla/scylla.yaml'
 ==> Modified (by you or by a script) since installation.
 ==> Package distributor has shipped an updated version.
   What would you like to do about it ?  Your options are:
    Y or I  : install the package maintainer's version
    N or O  : keep your currently-installed version
      D     : show the differences between the versions
      Z     : start a shell to examine the situation
 The default action is to keep your current version.
*** scylla.yaml (Y/I/N/O/D/Z) [default=N] ? y
Installing new version of config file /etc/scylla/scylla.yaml ...
Setting up scylla-python3 (3.7.4-0.20200122.e3e301906d5-1) ...
Setting up scylla-server (3.2.1-0.20200122.e3e301906d5-1) ...
Installing new version of config file /etc/init/scylla-fstrim.conf ...
Installing new version of config file /etc/init/scylla-housekeeping-daily.conf ...
Installing new version of config file /etc/init/scylla-housekeeping-restart.conf ...
Installing new version of config file /etc/init/scylla-server.conf ...
scylla:x:106:107::/var/lib/scylla:/usr/sbin/nologin
scylla:x:107:
/opt/scylladb/scripts/scylla_post_install.sh: line 62: [: 6.73532e+10: integer expression expected
Setting up scylla-kernel-conf (3.2.1-0.20200122.e3e301906d5-1) ...
kernel.sched_tunable_scaling = 0
kernel.sched_min_granularity_ns = 500000
kernel.sched_wakeup_granularity_ns = 450000
kernel.sched_latency_ns = 1000000
kernel.sched_autogroup_enabled = 0
kernel.numa_balancing = 0
fs.aio-max-nr = 1048576
Setting up scylla-jmx (3.2.1-20200122.63f45b1418a-1) ...
Installing new version of config file /etc/default/scylla-jmx ...
Setting up scylla-tools-core (3.2.1-20200122.f50ed6178c5-1) ...
Setting up scylla-tools (3.2.1-20200122.f50ed6178c5-1) ...
Setting up scylla (3.2.1-0.20200122.e3e301906d5-1) ...
@fggarcia

This comment has been minimized.

Copy link

@fggarcia fggarcia commented Feb 4, 2020

Hi @syuu1228 @penberg @slivne. I can reproduce in last comment in issue #5622 trying to install in 16.04 vs 18.04

16.04 OK
18.04 same error

@fggarcia

This comment has been minimized.

Copy link

@fggarcia fggarcia commented Feb 4, 2020

@syuu1228 @penberg @slivne

When install in 16.04 repo was:

Hit:1 http://apt.puppetlabs.com trusty InRelease
Hit:2 http://security.ubuntu.com/ubuntu xenial-security InRelease
Hit:3 http://nova.clouds.archive.ubuntu.com/ubuntu xenial InRelease
Hit:4 http://nova.clouds.archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:5 http://nova.clouds.archive.ubuntu.com/ubuntu xenial-backports InRelease
Hit:6 https://repositories.scylladb.com/scylla/downloads/scylladb/0dc216cd-c72d-4cd7-bbbe-34ade44727cd/scylla/deb/ubuntu/scylladb-3.2 xenial InRelease

18.04:

Hit:1 http://security.ubuntu.com/ubuntu bionic-security InRelease
Hit:2 http://apt.puppetlabs.com bionic InRelease
Hit:4 http://nova.clouds.archive.ubuntu.com/ubuntu bionic InRelease
Hit:5 http://nova.clouds.archive.ubuntu.com/ubuntu bionic-updates InRelease
Hit:6 http://nova.clouds.archive.ubuntu.com/ubuntu bionic-backports InRelease
Hit:3 https://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic InRelease

Maybe there are difference between:
https://repositories.scylladb.com/scylla/downloads/scylladb/0dc216cd-c72d-4cd7-bbbe-34ade44727cd/scylla/deb/ubuntu/scylladb-3.2 xenial InRelease

https://s3.amazonaws.com/downloads.scylladb.com/downloads/scylla/deb/ubuntu/scylladb-3.2 bionic InRelease

@penberg

This comment has been minimized.

Copy link
Contributor

@penberg penberg commented Feb 5, 2020

@fgelcer If you mean the repository URLs, they are the same repository. The first one is generated via the web page download form, and it delegates to the second one.

@fggarcia

This comment has been minimized.

Copy link

@fggarcia fggarcia commented Feb 5, 2020

Hi @penberg ah Okey. Can you check my last comment in issue #5622 about clean installation in both version of Ubuntu (16.04 - 18.04 included in a picture)?

@slivne

This comment has been minimized.

Copy link
Contributor

@slivne slivne commented Feb 13, 2020

@penberg / @syuu1228 please have a look - if we need a documented workaround lets add it here as a start

@hankipanky

This comment has been minimized.

Copy link

@hankipanky hankipanky commented Feb 20, 2020

Same problem here with Scylla 3.2.1 in a fresh install on Debian 10 "buster":

Selecting previously unselected package scylla-server.
Preparing to unpack .../16-scylla-server_3.2.1-0.20200122.e3e301906d5-1_amd64.deb ...
Unpacking scylla-server (3.2.1-0.20200122.e3e301906d5-1) ...
dpkg: error processing archive /tmp/apt-dpkg-install-gIrT1Q/16-scylla-server_3.2.1-0.20200122.e3e301906d5-1_amd64.deb (--unpack):
 unable to open '/usr/lib/systemd/system/node-exporter.service.dpkg-new': No such file or directory
Selecting previously unselected package scylla-jmx.
Preparing to unpack .../17-scylla-jmx_3.2.1-20200122.63f45b1418a-1_all.deb ...
Unpacking scylla-jmx (3.2.1-20200122.63f45b1418a-1) ...
dpkg: error processing archive /tmp/apt-dpkg-install-gIrT1Q/17-scylla-jmx_3.2.1-20200122.63f45b1418a-1_all.deb (--unpack):
 unable to open '/usr/lib/systemd/system/scylla-jmx.service.dpkg-new': No such file or directory

On debian (and I guess ubuntu), service definitions ("unit files") are located in /lib/systemd/... not /usr/lib/systemd/....

@fggarcia

This comment has been minimized.

Copy link

@fggarcia fggarcia commented Feb 20, 2020

hi @hankipanky

try with:

apt-get -y install scylla scylla-jmx scylla-tools scylla-tools-core

syuu1228 added a commit to syuu1228/scylla that referenced this issue Feb 20, 2020
…er.service.dpkg-new'" error

It seems like *.service is conflicting on install time because it
installed twice, debian/*.service and debian/scylla-server.install.

We don't need to use *.install, so we can just drop the line.

Fixes scylladb#5640
syuu1228 added a commit to syuu1228/scylla that referenced this issue Feb 20, 2020
It seems like *.service is conflicting on install time because it
installed twice, debian/*.service and debian/scylla-server.install.

We don't need to use *.install, so we can just drop the line.

Fixes scylladb#5640
syuu1228 added a commit to syuu1228/scylla that referenced this issue Feb 20, 2020
It seems like *.service is conflicting on install time because the file
installed twice, both debian/*.service and debian/scylla-server.install.

We don't need to use *.install, so we can just drop the line.

Fixes scylladb#5640
penberg added a commit that referenced this issue Mar 2, 2020
It seems like *.service is conflicting on install time because the file
installed twice, both debian/*.service and debian/scylla-server.install.

We don't need to use *.install, so we can just drop the line.

Fixes #5640

(cherry picked from commit 29285b2)
penberg added a commit that referenced this issue Mar 3, 2020
It seems like *.service is conflicting on install time because the file
installed twice, both debian/*.service and debian/scylla-server.install.

We don't need to use *.install, so we can just drop the line.

Fixes #5640

(cherry picked from commit 29285b2)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
7 participants
You can’t perform that action at this time.